Subject: Re: bug#26452: qjackctl wrong jack version

From: zimoun <[email-masked]>
Date: Mon, 28 Sep 2020 21:05:41 +0200

Dear,

What is the status of this bug [1] report 3 years ago?

[1] <http://issues.guix.gnu.org/issue/26452>

On Wed, 12 Apr 2017 at 00:24, Mark Meyer <[email-masked]> wrote:
>>>>>> "Drew" == Drew C <[email-masked]> writes:
>
>
>     Drew> Yes! I am running XFCE and/or also have Gnome installed.
>
>     Drew> I will try xmonad ... is there an easy way to add it to
>     Drew> config.scm so I can F1 to choose it, and if not, where/how to
>     Drew> I configure GuixSD's X to use it?
>
>     Drew> Otherwise, there is a pulseaudio jack sink that may work if I
>     Drew> can be told where to put it.
>
> *grml* I think I messed up.
>
> First note: 
>
> https://www.gnu.org/software/guix/manual/html_node/Base-Services.html#Base-Services
>
> See the bottom of the page. It defines a `realtime' group and it's
> permissions. You might need to create this group and add yourself to it
> or you might simply use the `@audio' for the `audio' group, where you
> might already be a member.
>
> Second note: It still doesn't work, but it's too late to look into
> this. :( Could take care of this tomorrow.

If it is still relevant, could you add more info and/or context?

All the best,
simon